Bug 470549 - Update to version 3.4.0?
Update to version 3.4.0?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 11:42 EST by JM
Modified: 2009-03-24 18:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 18:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description JM 2008-11-07 11:42:19 EST
Is there a change that the paraview rpm will be updated to version 3.4.0 in the near future? 

In the moment the rpm has the version "paraview-3.2.2-1.fc9" but the stable version of paraview is 3.4.0 (http://www.paraview.org/paraview/resources/software.html).
Comment 1 Orion Poplawski 2008-11-07 11:49:10 EST
3.4.0 will be in F-10.  I had not planned on updating F-9 to 3.4.0.  If there is strong demand for it, I might.
Comment 2 JM 2008-11-07 11:57:26 EST
Well, our institute has a demand for version 3.4.0 but I don't know if this counts as "strong demand" :-).

I would recompile the rpm by myself, but I had some trouble with the patches because they don't fit for the 3.4.0 version and I don't know if the patches from 3.2.2 are still necessary for the 3.4.0 version, is it possible to use the SRPM for F-10 for F-9 as well?
Comment 3 Orion Poplawski 2008-11-07 17:44:08 EST
The F-10 SRPM should build fine on F-9.
Comment 4 JM 2008-11-10 06:35:39 EST
Yep, it builds without any problems on F-9 (for i386 and x86_64), so the SRPM solved my problem :-).

Note You need to log in before you can comment on or make changes to this bug.